using System;
using NinjaTrader.Cbi;

internal sealed class Delegate137 : MulticastDelegate
{
	public extern Order Invoke(object object_0);

	public static Order smethod_0(object object_0, Delegate137 delegate137_1)
	{
		return delegate137_1(object_0);
	}

	public extern Delegate137(object object_0, IntPtr intptr_0);

	static Delegate137()
	{
		Class10.smethod_13(typeof(Delegate137).TypeHandle);
	}

	internal static Delegate137 delegate137_0;
}
